Bug 580282 - Dogtag PKI UI Packages should "Conflict" with associated Red Hat PKI UI Packages . . .
Summary: Dogtag PKI UI Packages should "Conflict" with associated Red Hat PKI UI Packa...
Status: MODIFIED
Alias: None
Product: Dogtag Certificate System
Classification: Retired
Component: UI
Version: 1.3
Hardware: All
OS: Linux
urgent
medium
Target Milestone: ---
Assignee: Matthew Harmsen
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: dogtagIPAv2
TreeView+ depends on / blocked
 
Reported: 2010-04-07 21:25 UTC by Matthew Harmsen
Modified: 2015-01-05 00:18 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)
Diffs for Dogtag PKI UI packages (13.71 KB, patch)
2010-04-07 23:39 UTC, Matthew Harmsen
no flags Details | Diff

Description Matthew Harmsen 2010-04-07 21:25:33 UTC
For EPEL purposes, the following Dogtag PKI UI Package spec files should contain "Conflicts" statements:

    dogtag-pki-ca-ui:
    Conflicts:   redhat-pki-ca-ui

    dogtag-pki-common-ui:
    Conflicts:   redhat-pki-common-ui

    dogtag-pki-console-ui:
    Conflicts:   redhat-pki-console-ui

    dogtag-pki-kra-ui:
    Conflicts:   redhat-pki-kra-ui

    dogtag-pki-ocsp-ui:
    Conflicts:   redhat-pki-ocsp-ui

    dogtag-pki-ra-ui:
    Conflicts:   redhat-pki-ra-ui

    dogtag-pki-tks-ui:
    Conflicts:   redhat-pki-tks-ui

    dogtag-pki-tps-ui:
    Conflicts:   redhat-pki-tps-ui

Comment 2 Matthew Harmsen 2010-04-07 23:39:28 UTC
Created attachment 405136 [details]
Diffs for Dogtag PKI UI packages

Comment 3 Jack Magne 2010-04-07 23:58:03 UTC
Attachment (id=405136) +jmagne.

Comment 4 Matthew Harmsen 2010-04-08 00:07:07 UTC
# cd pki/dogtag

# svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M       ocsp-ui/dogtag-pki-ocsp-ui.spec
M       tps-ui/dogtag-pki-tps-ui.spec
M       kra-ui/dogtag-pki-kra-ui.spec
M       ca-ui/dogtag-pki-ca-ui.spec
M       common-ui/dogtag-pki-common-ui.spec
M       tks-ui/dogtag-pki-tks-ui.spec
M       console-ui/dogtag-pki-console-ui.spec
M       ra-ui/dogtag-pki-ra-ui.spec

# svn commit
Sending        dogtag/ca-ui/dogtag-pki-ca-ui.spec
Sending        dogtag/common-ui/dogtag-pki-common-ui.spec
Sending        dogtag/console-ui/dogtag-pki-console-ui.spec
Sending        dogtag/kra-ui/dogtag-pki-kra-ui.spec
Sending        dogtag/ocsp-ui/dogtag-pki-ocsp-ui.spec
Sending        dogtag/ra-ui/dogtag-pki-ra-ui.spec
Sending        dogtag/tks-ui/dogtag-pki-tks-ui.spec
Sending        dogtag/tps-ui/dogtag-pki-tps-ui.spec
Transmitting file data ........
Committed revision 1032.

Comment 5 Fedora Update System 2010-04-09 19:16:55 UTC
dogtag-pki-tks-ui-1.3.0-5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dogtag-pki-tks-ui-1.3.0-5.fc13

Comment 6 Fedora Update System 2010-04-09 19:19:41 UTC
dogtag-pki-ocsp-ui-1.3.0-5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dogtag-pki-ocsp-ui-1.3.0-5.fc13

Comment 7 Fedora Update System 2010-04-09 19:20:35 UTC
dogtag-pki-kra-ui-1.3.1-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dogtag-pki-kra-ui-1.3.1-2.fc13

Comment 8 Fedora Update System 2010-04-09 19:24:23 UTC
dogtag-pki-ca-ui-1.3.1-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dogtag-pki-ca-ui-1.3.1-2.fc13

Comment 9 Fedora Update System 2010-04-09 20:43:08 UTC
dogtag-pki-1.3.0-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dogtag-pki-1.3.0-2.fc13

Comment 10 Fedora Update System 2010-04-09 20:52:54 UTC
dogtag-pki-console-ui-1.3.1-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dogtag-pki-console-ui-1.3.1-2.fc13

Comment 11 Fedora Update System 2010-04-09 22:39:36 UTC
dogtag-pki-ca-ui-1.3.1-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-ca-ui-1.3.1-2.fc12

Comment 12 Fedora Update System 2010-04-09 22:39:48 UTC
dogtag-pki-console-ui-1.3.1-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-console-ui-1.3.1-2.fc12

Comment 13 Fedora Update System 2010-04-09 22:39:58 UTC
dogtag-pki-kra-ui-1.3.1-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-kra-ui-1.3.1-2.fc12

Comment 14 Fedora Update System 2010-04-09 22:40:09 UTC
dogtag-pki-ocsp-ui-1.3.0-5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-ocsp-ui-1.3.0-5.fc12

Comment 15 Fedora Update System 2010-04-09 22:40:19 UTC
dogtag-pki-1.3.0-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-1.3.0-2.fc12

Comment 16 Fedora Update System 2010-04-09 22:40:35 UTC
dogtag-pki-tks-ui-1.3.0-5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-tks-ui-1.3.0-5.fc12

Comment 17 Fedora Update System 2010-04-09 23:47:29 UTC
dogtag-pki-ca-ui-1.3.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-ca-ui-1.3.1-2.fc11

Comment 18 Fedora Update System 2010-04-09 23:47:38 UTC
dogtag-pki-console-ui-1.3.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-console-ui-1.3.1-2.fc11

Comment 19 Fedora Update System 2010-04-09 23:47:48 UTC
dogtag-pki-kra-ui-1.3.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-kra-ui-1.3.1-2.fc11

Comment 20 Fedora Update System 2010-04-09 23:47:58 UTC
dogtag-pki-ocsp-ui-1.3.0-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-ocsp-ui-1.3.0-5.fc11

Comment 21 Fedora Update System 2010-04-09 23:48:08 UTC
dogtag-pki-1.3.0-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-1.3.0-2.fc11

Comment 22 Fedora Update System 2010-04-09 23:48:19 UTC
dogtag-pki-tks-ui-1.3.0-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-tks-ui-1.3.0-5.fc11

Comment 23 Fedora Update System 2010-04-10 00:56:55 UTC
dogtag-pki-ca-ui-1.3.1-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-ca-ui-1.3.1-2.el5

Comment 24 Fedora Update System 2010-04-10 00:57:06 UTC
dogtag-pki-console-ui-1.3.1-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-console-ui-1.3.1-2.el5

Comment 25 Fedora Update System 2010-04-10 00:57:17 UTC
dogtag-pki-kra-ui-1.3.1-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-kra-ui-1.3.1-2.el5

Comment 26 Fedora Update System 2010-04-10 00:57:28 UTC
dogtag-pki-ocsp-ui-1.3.0-5.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-ocsp-ui-1.3.0-5.el5

Comment 27 Fedora Update System 2010-04-10 00:57:38 UTC
dogtag-pki-1.3.0-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-1.3.0-2.el5

Comment 28 Fedora Update System 2010-04-10 00:57:48 UTC
dogtag-pki-tks-ui-1.3.0-5.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-tks-ui-1.3.0-5.el5

Comment 29 Fedora Update System 2010-04-10 04:57:54 UTC
dogtag-pki-common-ui-1.3.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.2-1.fc13

Comment 30 Fedora Update System 2010-04-10 04:58:04 UTC
dogtag-pki-ra-ui-1.3.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dogtag-pki-ra-ui-1.3.1-1.fc13

Comment 31 Fedora Update System 2010-04-10 04:58:14 UTC
dogtag-pki-tps-ui-1.3.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.2-1.fc13

Comment 32 Fedora Update System 2010-04-10 04:58:24 UTC
pki-common-1.3.5-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pki-common-1.3.5-1.fc13

Comment 33 Fedora Update System 2010-04-10 04:58:35 UTC
pki-ra-1.3.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pki-ra-1.3.1-1.fc13

Comment 34 Fedora Update System 2010-04-10 04:58:45 UTC
pki-tps-1.3.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pki-tps-1.3.1-1.fc13

Comment 35 Fedora Update System 2010-04-10 04:58:55 UTC
pki-util-1.3.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pki-util-1.3.1-1.fc13

Comment 36 Fedora Update System 2010-04-10 04:59:04 UTC
tomcatjss-1.2.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tomcatjss-1.2.1-1.fc13

Comment 37 Fedora Update System 2010-04-10 06:46:39 UTC
dogtag-pki-common-ui-1.3.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.2-1.fc11

Comment 38 Fedora Update System 2010-04-10 06:46:54 UTC
dogtag-pki-ra-ui-1.3.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-ra-ui-1.3.1-1.fc11

Comment 39 Fedora Update System 2010-04-10 06:47:08 UTC
dogtag-pki-tps-ui-1.3.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.2-1.fc11

Comment 40 Fedora Update System 2010-04-10 06:47:21 UTC
pki-common-1.3.5-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-common-1.3.5-1.fc11

Comment 41 Fedora Update System 2010-04-10 06:47:36 UTC
pki-ra-1.3.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-ra-1.3.1-1.fc11

Comment 42 Fedora Update System 2010-04-10 06:47:50 UTC
pki-tps-1.3.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-tps-1.3.1-1.fc11

Comment 43 Fedora Update System 2010-04-10 06:48:05 UTC
pki-util-1.3.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-util-1.3.1-1.fc11

Comment 44 Fedora Update System 2010-04-10 06:48:19 UTC
tomcatjss-1.2.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/tomcatjss-1.2.1-1.fc11

Comment 45 Fedora Update System 2010-04-10 06:50:49 UTC
dogtag-pki-common-ui-1.3.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.2-1.el5

Comment 46 Fedora Update System 2010-04-10 06:51:03 UTC
dogtag-pki-ra-ui-1.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-ra-ui-1.3.1-1.el5

Comment 47 Fedora Update System 2010-04-10 06:51:17 UTC
dogtag-pki-tps-ui-1.3.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.2-1.el5

Comment 48 Fedora Update System 2010-04-10 06:51:32 UTC
pki-common-1.3.5-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-common-1.3.5-1.el5

Comment 49 Fedora Update System 2010-04-10 06:51:46 UTC
pki-ra-1.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-ra-1.3.1-1.el5

Comment 50 Fedora Update System 2010-04-10 06:52:00 UTC
pki-tps-1.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-tps-1.3.1-1.el5

Comment 51 Fedora Update System 2010-04-10 06:52:14 UTC
pki-util-1.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-util-1.3.1-1.el5

Comment 52 Fedora Update System 2010-04-10 06:52:28 UTC
tomcatjss-1.2.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/tomcatjss-1.2.1-1.el5

Comment 53 Fedora Update System 2010-04-10 06:55:56 UTC
dogtag-pki-common-ui-1.3.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.2-1.fc12

Comment 54 Fedora Update System 2010-04-10 06:56:11 UTC
dogtag-pki-ra-ui-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-ra-ui-1.3.1-1.fc12

Comment 55 Fedora Update System 2010-04-10 06:56:25 UTC
dogtag-pki-tps-ui-1.3.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.2-1.fc12

Comment 56 Fedora Update System 2010-04-10 06:56:40 UTC
pki-common-1.3.5-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-common-1.3.5-1.fc12

Comment 57 Fedora Update System 2010-04-10 06:56:56 UTC
pki-ra-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-ra-1.3.1-1.fc12

Comment 58 Fedora Update System 2010-04-10 06:57:10 UTC
pki-tps-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-tps-1.3.1-1.fc12

Comment 59 Fedora Update System 2010-04-10 06:57:23 UTC
pki-util-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-util-1.3.1-1.fc12

Comment 60 Fedora Update System 2010-04-10 06:57:37 UTC
tomcatjss-1.2.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/tomcatjss-1.2.1-1.fc12

Comment 62 Fedora Update System 2010-04-22 22:41:08 UTC
dogtag-pki-ca-ui-1.3.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 63 Fedora Update System 2010-04-22 22:41:26 UTC
dogtag-pki-1.3.0-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 64 Fedora Update System 2010-04-22 22:43:19 UTC
dogtag-pki-ocsp-ui-1.3.0-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 65 Fedora Update System 2010-04-22 22:43:36 UTC
dogtag-pki-tks-ui-1.3.0-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 66 Fedora Update System 2010-04-22 22:48:40 UTC
dogtag-pki-console-ui-1.3.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 67 Fedora Update System 2010-04-22 22:49:52 UTC
dogtag-pki-kra-ui-1.3.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 68 Fedora Update System 2010-04-27 05:47:45 UTC
pki-common-1.3.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 69 Fedora Update System 2010-04-28 01:13:10 UTC
pki-common-1.3.5-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 70 Fedora Update System 2010-04-28 01:14:44 UTC
pki-common-1.3.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 71 Fedora Update System 2010-04-30 17:07:31 UTC
tomcatjss-1.2.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 72 Fedora Update System 2010-04-30 17:07:55 UTC
dogtag-pki-tps-ui-1.3.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 73 Fedora Update System 2010-04-30 17:08:26 UTC
dogtag-pki-ca-ui-1.3.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 74 Fedora Update System 2010-04-30 17:09:09 UTC
tomcatjss-1.2.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 75 Fedora Update System 2010-04-30 17:09:50 UTC
dogtag-pki-ocsp-ui-1.3.0-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 76 Fedora Update System 2010-04-30 17:11:08 UTC
pki-util-1.3.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 77 Fedora Update System 2010-04-30 17:11:28 UTC
dogtag-pki-1.3.0-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 78 Fedora Update System 2010-04-30 17:12:28 UTC
dogtag-pki-tks-ui-1.3.0-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 79 Fedora Update System 2010-04-30 17:12:45 UTC
pki-tps-1.3.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 80 Fedora Update System 2010-04-30 17:13:48 UTC
dogtag-pki-tks-ui-1.3.0-5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 81 Fedora Update System 2010-04-30 17:13:58 UTC
dogtag-pki-ocsp-ui-1.3.0-5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 82 Fedora Update System 2010-04-30 17:14:28 UTC
dogtag-pki-ra-ui-1.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 83 Fedora Update System 2010-04-30 17:15:15 UTC
dogtag-pki-kra-ui-1.3.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 84 Fedora Update System 2010-04-30 17:15:25 UTC
dogtag-pki-1.3.0-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 85 Fedora Update System 2010-04-30 17:15:35 UTC
dogtag-pki-common-ui-1.3.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 86 Fedora Update System 2010-04-30 17:16:01 UTC
dogtag-pki-kra-ui-1.3.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 87 Fedora Update System 2010-04-30 17:16:10 UTC
pki-util-1.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 88 Fedora Update System 2010-04-30 17:18:33 UTC
dogtag-pki-common-ui-1.3.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 89 Fedora Update System 2010-04-30 17:19:08 UTC
dogtag-pki-ra-ui-1.3.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 90 Fedora Update System 2010-04-30 17:19:50 UTC
dogtag-pki-ca-ui-1.3.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 91 Fedora Update System 2010-04-30 17:21:32 UTC
pki-tps-1.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 92 Fedora Update System 2010-04-30 17:22:10 UTC
dogtag-pki-tps-ui-1.3.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 93 Fedora Update System 2010-04-30 23:42:51 UTC
pki-util-1.3.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 94 Fedora Update System 2010-05-06 02:00:42 UTC
dogtag-pki-console-ui-1.3.2-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-console-ui-1.3.2-2.el5

Comment 95 Fedora Update System 2010-05-06 03:40:54 UTC
pki-ra-1.3.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 96 Fedora Update System 2010-05-06 06:57:16 UTC
pki-ra-1.3.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 97 Fedora Update System 2010-05-07 03:55:32 UTC
pki-ra-1.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 98 Fedora Update System 2010-05-10 20:14:51 UTC
tomcatjss-1.2.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 99 Fedora Update System 2010-07-09 05:54:28 UTC
pki-tps-1.3.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.